@import "./src/AKit/_color";

.container {
  padding: 10px 15px;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  gap: 10px;
}

.content {
  width: 100%;
  display: flex;
  gap: 10px;
  overflow: hidden;
}

.icon {
  color: $light-teal;
}

.select {
  animation-duration: 3s;
  animation-name: slidein;
}

@keyframes slidein {
  from {
    background-color: $pink-opacity-40;
 
  }

  to {
    background-color: transparent;
  }
}